Introduction
This endpoint allows you to list all public resource links for a specific feedback post.
GET https://api.featureos.app/api/v3/feature_requests/:feature_request_id/public_resource_linksHeaders
| Parameter | Default | Description | |
|---|---|---|---|
| API-KEY | - | Generate from organization settings on the admin dashboard. | |
Path Parameters
| Parameter | Required | Format | Description | |
|---|---|---|---|---|
| feature_request_id | true | Integer | The ID of the feedback post to list public links for. | |
Sample response
{ "success": true, "public_resource_links": [ { "slug_uid": "aBcDeFgHiJkLmNoPqRsT", "resource_type": "feature_request", "resource_id": 4230, "url": "https://feedback.featureos.app/resource/aBcDeFgHiJkLmNoPqRsT" }, { "slug_uid": "xYzAbCdEfGhIjKlMnOpQ", "resource_type": "feature_request", "resource_id": 4230, "url": "https://feedback.featureos.app/resource/xYzAbCdEfGhIjKlMnOpQ" } ]}